html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

body { 
	background:#000 url(textile.png);
}

img {
	border:0;
	margin-top:7px;
} 

hr {
	margin-top:0;
	width:99.9%;
	margin-bottom:0px;
}

#container {
	background-color:#FFF;
    width:100%;
	min-width:1000px;
    margin:0 auto;
	max-width:1360px;
  -webkit-box-shadow: 0px 0px 40px 5px #000;
  -moz-box-shadow: 0px 0px 40px 5px #000;
  box-shadow: 0px 0px 40px 5px #000;

}

.header {
    width:100%;
}

.logo {
    position:relative;
    margin-top:40px;
    margin-bottom:15px;
    float:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:16px;
    text-align:center;
}

.logo small {position:relative;PADDING-LEFT:10px;TOP:-5px;FONT-FAMILY:trebuchet ms;FONT-SIZE:13px;LETTER-SPACING:3px;}

.telbox {
    position:relative;
    width:300px;
    height:160px;
    float:right;
    color:#212121;
    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 25px;
    text-align:center;
    margin-top:-40px;
    margin-right: -359px;
    background-image:url();
    background-repeat:no-repeat;
}

.telbox small {FONT-FAMILY:arial;FONT-WEIGHT:100;}

.trubka {
	float:right;
	position:relative;
}

.wrap {
    clear:both;
}

.topmenu {
    position:relative;
    width:100%;
    height: 30px;
    color:#300;
    text-align:center;
	top:12px;
    margin-bottom:50px;
	top:30px;
}

.topmenu li {

	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
    padding-top:5px;
    font-size:21px;
    display: inline-block;	
    padding-left:20px;
    padding-right:20px;
    background-color:#f2f1f1;
	padding-bottom:4px;
}

.topmenu li a {
	color:#000;
}

.topmenu li a:hover {
	color:#030;
}
	
.topmenu li:hover {
	background-color:#FFC;
}

#selected {
	background-color:#066;
	color:#FFF;
}

#selected a {
	color:#fff;
	text-decoration:none;
}

#selected a:hover {
	color:#fff;
	text-decoration:none;
}
    
.left {
	float:left;
    width:260px;
    height:100%;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:19px;
    text-align:center;
    line-height:1.9em;
}
        
.text {
    min-height: 550px;
    width:95%;	
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    line-height:1.7em;
	margin-left:20px;
	margin-right:20px;
	position:relative; 
	top:15px;
}

.text a {
	color:#F60;
	text-decoration:underline;
}

.text a:hover {
	color:#F60;
	text-decoration:none;
}
    
.img1 {
    position:relative;
    margin-left:110px;
    margin-top:90px;
    text-indent: -70px;
	background-image:url(krov.jpg);
	width:260px;
    height:231px;
    background-position:-260px 0px;
    float:left;
}
    
.img2 {
    text-indent:-80px;
	line-height:0.6em;
	position:relative;
	margin-left:300px;
	margin-top:-480px;
	background-image:url(konopatka.png);
	width:350px;
	height:286px;
	background-position:-350px 0px;
}
    
.img3 {
	position:relative;
	background-image:url(drevesina.png);
	width:249px;
	height:280px;
	background-position:-249px 0px;
	margin-left:610px;
	text-indent:0px;
	top:-150px;
	line-height:1em;
}
    
.img4{
    background-image:url(otdelka.png);
	width:360px;
	height:217px;
	background-position:-360px 0px;
	margin-left:350px;
	top:255px;
	position: relative;
	line-height:8em;
	text-indent:-180px;
}
    
.header2 {
	width:100%;
	height:500px;
	font-style:oblique;
	margin:0 auto;
	width:950px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	margin-bottom:10px;
	MARGIN-TOP:0px;
	position:relative;
	top:10px;
}

.header2 a {
	color:#600;	
}

.header2 a:hover {
	color:#F00;	
}
    
.img1:hover {
	background-position:0px 0px;
}

.img2:hover {
	background-position:0px 0px;
}

.img3:hover {
	background-position:0px 0px;
}

.img4:hover {
	background-position:0px 0px;
}

.footer {
	width:100%;
	height:90px;
	background-color:#666;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	border-top:solid 2px #999;
}

.footer a {
	color:#eceaea;	
}

.footer a:hover {
	color:#fff;
	text-decoration:none;
}

.copyright {
	font-size:12px;
	margin-top:25px;
	margin-left:50px;
	text-indent:40px;
	line-height:1.4em;
	float:left;
}

.design {
	font-size:14px;
	width:300px;
	float:right;
	margin-right:40px;
	margin-top:30px;
}

#contactArea { height: 225px; border-bottom: 5px solid #333; overflow: hidden; background-color: #090; }

a.contact { float: right; margin-right:245px; height: 34px; width: 115px; display: block; background: url(contactUs.png) no-repeat 0 0; }

form { width: 910px; height: 300px; padding: 25px; margin: 0 auto; }

#info { float: left; width: 350px; }
#message { float: right; width: 500px;  }


input { margin-bottom: 15px; padding: 7px 7px; color: #4A4A4A; float: right; }
label { margin-bottom: 5px; float: left; clear: both; position: relative; top: 10px; }
textarea { padding: 7px 7px; height: 110px; margin-bottom: 15px; color: #4A4A4A; line-height: 20px; font-size: 12px; float: right; }

input { width: 250px; }
textarea { width: 350px; }

label { font-family: Arial; font-size: 16px; color: #fff; }

input#submit { float: right; clear: both; cursor: pointer; width: 125px; padding: 7px 7px; background-color: #972324; border: 0; color: #fff; }

input, textarea { outline: none; background-color: #f1f1f1; border: 3px solid #b2b2b2; padding: 7px; }
input:focus, textarea:focus { border: 3px solid #972324; }

input, textarea { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	font-size:26px;
	margin-left:25px;
	padding-left:5px;
	padding-top:20px;
	margin-bottom:20px;
	background-image:url(kaska.png);
	background-repeat:no-repeat;
	color:#000;
	text-decoration:none;
}

.con {
	padding-top:30px;
	padding-left:100px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	line-height:1.3em;
	font-size:20px;
}

.con2 {
	padding-top:30px;
	padding-left:150px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:1.4em;
	font-size:21px;
	text-indent:30px;
}

.column1 {
	width:42%;	
	float:left;
	padding-left:30px;
	padding-right:30px;
	text-indent:30px;
	border-right:dotted 1px;
	border-color:#F00;
	background-color:#FFC;
	padding-bottom:20px;
	margin-top:20px;
}

.column2 {
	width:42%;	
	float:right;
	padding-left:30px;
	padding-right:20px;
	text-indent:30px;
	border-right:dotted 1px;
	border-color:#F00;
	background-color:#FFC;
	padding-bottom:20px;
	margin-top:20px;
}

.column1:hover {
	background-color:#FF9;	
}

.column2:hover {
	background-color:#FF9;	
}

.column {
	width:93,5%;	
	margin:0 auto;
	padding-left:30px;
	padding-right:30px;
	text-indent:30px;
	border-right:dotted 1px;
	border-color:#F00;
	background-color:#FFF;
	padding-bottom:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	line-height:1.3em;
	font-size:20px;
	line-height:1.5em;
}

.ruletka {
	position:relative;
	float:right;
	MARGIN-BOTTOM:30px;
}

.zag {
	padding-bottom:20px;
	padding-left:100px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	line-height:1.3em;
	font-size:20px;
}

table {
	width:90%;
	margin:0 auto;
	background-color:#EFEFEF;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#51020C;
	padding:20px;
	cursor:default;
}

tr:hover {
	background-color:#FFF;
}

.prim {
	padding-left:40px;
	padding-top:20px;
	font-size:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.kartinka {
	float:right;
	position:relative;
}

.name {
	padding-left:130px;
	color:#C00;
}